[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TCustomDBGrid.OnDrawColumnTitle

Event handler signalled when a cell title needs to be drawn.

## Declaration

Source position: dbgrids.pas line 530

`protected property TCustomDBGrid.OnDrawColumnTitle : TDrawColumnCellEvent read FOnDrawColumnTitle write FOnDrawColumnTitle;`

## Description

OnDrawColumnTitle is a TDrawColumnCellEvent property that implements the event handler signalled when a cell title in the control needs to be drawn. Assign a procedure to the event handler to perform drawing needed for the cell title using the arguments to the routine.

## See also

TDrawColumnCellEvent |  | Specifies an event handler for drawing a cell in a grid control.